@charset "utf-8";
/* CSS Document */
body{color:#333;font:14px/28px "微软雅黑";}
a{color:#000000;}
.w{width:1000px;}
.bg_w{background:#FFFFFF;}
.titu{}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 13px;}
.lists2{display:block;padding-left:2.5em;background:url(/Template/6328/Image/sign_01.gif) no-repeat 5px 15px;}
.lists3{display:block;padding-left:1em;background:url(/Template/6328/Image/sign_02.gif) no-repeat 5px 15px;}
.border_b{ border-bottom:1px solid #e7e7e7;}
h2{font-size:16px; font-weight:bold;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height:64px;right:20px;position: absolute;bottom:50px;width:64px;z-index: 2;}

/*导航*/
.nav{font-size:18px;background:url(/Template/6328/Image/titu.jpg) no-repeat top center #f8f4f0;padding-top:415px;height:48px;}
.nav a{color:#FFFFFF; padding:5px 43px; border-left:1px solid #00638C; display:inline-block;}
.nav .Nobl{ border-left:0;}

.channel{height:28px; font-size:16px;width:100%;border-bottom:1px solid #004A71; position:relative;} 
.channel a{ color:#fff;}
.channel_t{ width:165px; height:29px;line-height:29px;font-weight: bold; bottom:-1px;position:absolute;}

.New .left{width:626px;float:left;margin-right:20px;}
.New .right{width:354px;float:left;}
.New .channel_t{padding-right:50px;right:0;background:url(/Template/6328/Image/bg_channel01.gif) no-repeat right; text-align:right;}
.New .right .text{height:389px;overflow:hidden;}
.New .right .hot{ border-bottom:1px solid #ccc; padding:15px 0;}
/*.New .left .pic{height:333px; padding:14px; padding-bottom:4px; width:328px;}*/
.Voice .channel_t,.Photo .channel_t{padding-left:50px;left:0;background:url(/Template/6328/Image/bg_channel02.gif) no-repeat left;}
.Voice .textL{ width:584px; padding:15px 20px;border:1px solid #ccc; margin-right:20px; float:left;} 
.Voice .textL ul{ height:140px; overflow:hidden;}
.Voice .hot{ border-bottom:1px solid #F32D2C; padding-bottom:15px;}
.textR{width:332px; height:237px;padding:10px;border:1px solid #F32D2C;float:left;}     
.textR h2{ padding:20px 10px; font-size:17px;}
.channel_s{height:35px;line-height:35px;font-size:16px; font-weight:bold;color:#fff;padding-left:50px;left:0;background:url(/Template/6328/Image/bg_channel03.gif) no-repeat left;}       

/*Voice横滚图特效CSS*/
#box{width:960px; height:191px; margin:20px 20px 0;overflow:hidden; position:relative;}
/*#box1{width:600px; height:84px; margin:100px auto; overflow:hidden; position:relative; top:0; left:0;}*/
/*#box1 a{position:absolute; width:80px; height:60px; text-align:center; line-height:60px; text-decoration:none; color:#fff; top:50%; margin-top:-30px; background:rgba(0,0,0,0.5); z-index:1; }
#box1 a:hover{background:rgba(0,255,204,0.5);}*/
#box ul{overflow:hidden; position:absolute;top:0; left:0;}
#box li{float:left; width:220px; padding:0 10px; text-align:center;}
#box li img{width:220px; height:147px; float:left;}    
#box li .title{float:left; width:100%; line-height:22px;}
#prev,#next{position:absolute; width:17px; height:31px; font-size:30px;cursor:pointer;text-decoration:none; color:#fff; top:50px; /*margin-top:-30px;*/ background:url(/Template/6328/Image/arrow.png) no-repeat; z-index:1; }
#prev{left:0px}
#next{right:0px; background-position:-18px 0}


/*Photo*/
.p1,.p2,.p3{position:relative;}
.p1,.p3,.p1 img,.p3 img{height:340px;}
.p1 img{width:426px;}
.middle img{width:250px;height:165px;}
.p2{height:165px;}
.p3 img{width:304px;}

#footer{background:#ac2126;color:#fff;margin-top:30px;padding:60px 0;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}

/*三联翻页*/
.box{width:919px; height:287px; padding-top:35px;position:relative; overflow:hidden; _height:100%;background:url(/Template/6328/Image/bg_book.gif) no-repeat center;}
.picbox{width:970px;  height:217px;overflow:hidden;position:relative;}
.piclist{ height:187px; padding-top:30px;position:absolute; left:0px; top:0px}
.piclist li{float:left;width:294px;height:167px; padding:10px;margin-right:14px;background:#f1f1f1; position:relative;}
.picbox img{width:100px; height:100px; padding:4px;border:1px solid #cccccc; position:absolute; left:0px; top:-30px;}
.swaplist{ position:absolute; top:0px}
.og_prev,.og_next{ width:24px; height:27px; background:url(/Template/6328/Image/arrow_1.gif) no-repeat; background:url(/Template/6328/Image/arrow_1.gif) no-repeat\9; position:absolute; top:0px; z-index:99; cursor:pointer;/*filter:alpha(opacity=70); opacity:0.7;*/}
.og_prev{background-position:0 -27px;right:35px;}
.og_next{background-position:-25px -27px; right:0px;}
.og_prev:hover,.og_next:hover{width:24px; height:27px; background:url(/Template/6328/Image/arrow_1.gif) no-repeat #000; background:url(/Template/6328/Image/arrow_1.gif) no-repeat\9;}
.og_prev:hover{background-position:0 0px;}
.og_next:hover{background-position:-25px 0px;}





/*焦点图*/
.focus{ position:relative; width:626px; height:418px;}  
.focus img{ width:626px; height:418px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:21px; text-align:right; z-index: 200; width:66px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  